\section{Spelling}

As the OMI project is together with NASA we use US American spelling. Please switch on the spellchecker in your editor.
For some words the spelling or hyphenation is possible in different variations. Below are some guidelines to make sure our documents are somewhat consistent.

\subsection{Capitals}
The following  words are capitalized:
\begin{itemize*}
\item titles and headers of sections, tables and figures, 
\item figure and table when referring to them, see Figure~\ref{fig:Texniccenter}, 
\item written out abbreviations which are proper names Ozone Montioring Instrument
\item Sun, Earth and connected words like Earth port
\item cardinal directions only if they're part of a proper noun as in South Atlantic Anomaly or Northern Ireland
\end{itemize*}

Not capitalized are: 
\begin{itemize*}
\item written out appreviations "ISRF" is instrument spectral response function, unless they are proper names
\item solar, nadir, 
\item directions like southern pacific unless it's a proper noun
\end{itemize*}





\subsection{Hyphens}
Do not use hyphens between an adverb ending in –ly and the word it is modifying (e.g. "statistically based results", not "statistically-based results").
Latin phrases should not be hyphenated (e.g. "in situ", not "in-situ").

The following words we use with hyphenation:
\begin{itemize*}
	\item on-ground and in-flight
	\item non-linearity, non-zero ...
	\item read-out noise or register,  but: the charge is read out
	\item 3-dimensional
	\item third-order or 3\textsuperscript{rd}-order (use text, not mathmode!)
	\item voltage-to-charge conversion
	\item co-addition, co-adding
\end{itemize*}
The following words we use without hyphenation:
\begin{itemize*}
	\item unbinned
	\item shot noise
	\item slit irregularity
	\item straylight
	\item L01b processor
	\item offset correction
\end{itemize*}
%
For some expressions en dashes \verb|--| are used. Examples are: relationships (e.g. ocean--atmosphere exchange), ranges (e.g. 400--500\,nm), and mixtures (e.g. dissolved in 5:1 glycerin–-water). En dashes are also used to link the names of two or more persons used as a modifier (e.g. Stefan-–Boltzmann constant).


\subsection{Numbers}
Numbers are not written out if they are connected to a unit (3\,m, 5 hours) or when they are used in a scientific or mathematical sense (e.g. increased 2-fold, 1 standard deviation, 3 orders of magnitude, 2 times the height (but the beaker was rinsed two times), a factor of 3).
For items other than units of time or measure, use words for cardinal numbers less than 10 and numerals for 10 and above (e.g. three flasks, seven trees, 6 m, 9 d, 10 desks). Spell out ordinals "first" to "ninth".
Use numerals with units and expressions when used .
Spell out numbers when they begin a sentence or when the sentence cannot be reformulated.
For very large numbers, use a combination of numerals and words (e.g. 1 billion people).
Use all numerals in a series or range containing numbers 10 or greater (e.g. 5, 7, and 13 experiments) or in a parallel construction.
Use words for instances such as "tens of millennia" and "non-zero".
Spell out and hyphenate fractions in which the numerator and denominator are both less than 10 (e.g. two-thirds).

\subsection{Other common spelling and phrasing questions}
In English the plural of an abbreviation is without an apostrophe: CCDs,  ISRFs. 
Double negations can be confusing to read, so write pixel independent and not non-pixel dependent. 
